Get FFA Matches
curl --request GET \
--url https://api.16tms.com/api/v1/matches/ffa \
--header 'X-API-KEY: <api-key>'import requests
url = "https://api.16tms.com/api/v1/matches/ffa"
headers = {"X-API-KEY": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-KEY': '<api-key>'}};
fetch('https://api.16tms.com/api/v1/matches/ffa', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "FFA matches fetched successfully",
"data": {
"matches": [
{
"matchId": "b3d3c3c1-f9ac-406d-bc35-2402758eceb1",
"tournamentId": "788f9b9d-1aec-4dec-b2fc-d585a6ef149f",
"tournamentName": "Fortnite 2026",
"roundId": "44accbab-48f7-4fe0-8085-df45903863a8",
"roundName": "Round 1 (Normal)",
"groups": [
{
"groupId": "ee6c62d0-0802-4327-9961-5ed446f5702f",
"groupName": "Group 1",
"version": 1
}
],
"matchNumber": null,
"matchStatus": 1,
"scheduledAt": null,
"mapId": null,
"mapName": null
}
],
"totalCount": 1,
"pageNumber": 1,
"pageSize": 20,
"totalPages": 1
},
"meta": {
"traceId": "00-7872a6ba64ea409e0dcedd596312b120-9e0ad76ad6222173-00",
"elapsedMs": 64.67,
"serverTimestamp": "2026-02-17T12:11:00.6637797Z"
}
}API Reference
Get FFA Matches
Fetch a list of FFA matches for a specific tournament.
GET
/
matches
/
ffa
Get FFA Matches
Authorizations
API key for authentication.
Query Parameters
The unique identifier of the tournament
Optional filter by Round ID
Optional filter by Group ID
Optional filter by Group Version
Optional filter by match status
Available options:
1, 2, 3, 4, 5 ⌘I